﻿
.dropdown-menu {-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; padding: 0px;}
.dropdown-menu>li>a {padding: 10px 20px;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background-color: #EABE1E; color: #fff;}
.dropdown-submenu > a:focus, .dropdown-submenu > a:hover, .dropdown-submenu:focus>a, r, .dropdown-submenu:hover>a,
.dropdown-menu > li a:hover,
.dropdown-menu > li a:focus {background-color: #EABE1E; color: #fff;}
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0; left: 100%; margin-top: -1px; margin-left: -1px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content: " "; float: right; width: 0; height: 0; border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #ccc;margin-top: 5px;margin-right: -10px;}
.dropdown-submenu:hover>a:after {border-left-color: #fff;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%; margin-left: 10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

.header-top {background-color: #2469b6; color: #fff; font-family: Arial; padding: 6px 0px;}
.header-top i {}
.header-top .pull-right {margin-top: -10px!important; margin-bottom: -12px!important;}
.header-top li {height: 28px;}
.header-top li.circle {border-radius: 100%; border: 2px solid #fff; width: 28px; height: 28px; text-align: center; font-size: 12px; padding-top: 4px;}
.header-top li.menu {padding-left: 30px;}
.header-top li.space {width: 8px;}
.header-top li.menu i {font-size: 28px; padding-left: 10px; padding-right: 10px; padding-top: 4px;}
.header-top li.chat {padding-top: 8px; padding-left: 50px;}
.header-top li.chat a {line-height: 28px;}
.header-top li.chat .icon {float: left; line-height: 30px; font-size: 30px!important; padding-left: 10px;}
.header-top li.chat .text {float: left; line-height: 28px; font-size: 14px; padding-top: 2px;}
.header-top li.lang {padding-top: 8px; padding-left: 50px;height: 38px;}
.header-top li.lang a {line-height: 28px;}
.header-top li.lang .icon {float: left; line-height: 30px; font-size: 30px!important; padding-right: 10px;}
.header-top li.lang .text {float: left; line-height: 28px; font-size: 14px; padding-top: 2px;}
.header-top li.lang i {padding-bottom: 20px;}
.header-top li.lang .dropdown-menu {z-index: 1000; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; padding: 0px;}
.header-top li.lang .dropdown-menu>li {height: 34px;}
.header-top li.lang .dropdown-menu>li>a {padding: 3px 20px!important;}
.header-top li.lang .dropdown-menu>li>a:hover {color: #fff; background-color: #2469b6;}
.header-top a {color: #fff;}
.header-address {float: left; padding-top: 4px;}

.navbar-menu {border-radius: 0px; height: 120px; border: 0px; border-color: transparent; background: #fff url("../images/lineheader.jpg") repeat-x center top; border-bottom: 1px solid #e8be1c;
    -webkit-backface-visibility: hidden;}
.navbar-menu .navbar-brand {padding: 0px 15px;
    -webkit-backface-visibility: hidden;}
.main-menu {font-family: Arial; color: #2469b6; padding-top: 20px;
    -webkit-backface-visibility: hidden;}
.boge-logo {padding-top: 10px;}
.boge-logo .fixed {margin-right: -15px;}
.mtilogo {width: 175px; padding-top: 0px;
    -webkit-backface-visibility: hidden;}
.bogelogo {width: 185px; padding-top: 0px;
    -webkit-backface-visibility: hidden;}
.navbar {z-index: 50;
    -webkit-backface-visibility: hidden;}
.navbar-default .navbar-nav>li>a {color: #2469b6; font-weight: bold;
    -webkit-backface-visibility: hidden;}
.navbar-default .navbar-nav>li>a:hover {color: #e8be1c;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color: transparent; border-bottom: 2px solid #e8be1c; color: #2469b6;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color: #EABE1E;  color: #fff;}
.navbar-fixed-top {padding-right: 10px;}

.carousel-slider {margin-top: -20px; position: relative;}
.carousel .carousel-control {z-index: 31;}
.carousel:hover .carousel-control {}
.slider-intro {top: -280px; position: relative; margin-bottom: -280px; z-index: 30;}
.slider-intro p {margin: 0px; padding: 0px; color: #fff;}
.slider-intro .line1 {padding-left: 20px;}
.slider-intro .line1 p {font-size: 36px; font-family: Lato, Arial, serif;}
.slider-intro .line1 span.yellow {font-size: 36px; font-weight: 700; color: #EABE1E;text-shadow: 1px 1px 3px #000;}
.slider-intro .line1 span.white {font-size: 30px; font-weight: 300;text-shadow: 1px 1px 3px #000}
.slider-intro .line2 {border-color: #EABE1E; border-width: 0px 0px 0px 10px; background-color: rgba(0,0,0,0.5); border-style: solid; width: 432px;}
.slider-intro .line2 div {padding: 10px;}
.slider-intro .line2 div p {margin: 0px; font-size: 28px; color: #fff; font-family: Times New Roman, Arial, serif;font-weight:bold}
.slider-intro .line3 {padding: 10px; line-height: 30px;}
.slider-intro .line3 .content {background-color: rgba(0,0,0,0.5);}
.slider-intro .line3 .text {background-color: rgba(0,0,0,0.5);float: left; padding: 4px 10px 2px 10px;}
.slider-intro .line3 .arrow {background-color: #EABE1E; width: 32px;text-align: center;float: left; padding: 4px 4px 2px 4px;}
.slider-intro .line4 {background-color: rgba(29,40,51,0.5); padding-bottom: 20px; margin-top: 66px;}

.hotline {color: #fff;}
.hotline p, h1 {padding: 0px; margin: 0px; text-align: center; font-weight: bold;}
.hotline p {font-size: 18px; padding: 20px 0px;}
.hotline h1 {font-size: 36px;}
.hotline h1 a {color: #fff;}
.hotline h1 a:hover {color: #EABE1E; text-decoration: none;}
/* resize background-size: 341px 150px; */
.banner {height: 200px; background: #3b9ada url("../images/banner.jpg") no-repeat left top;}

.core-ico {width: 100px;float: left;font-size: 30px;text-align: center;color: #EABE1E;margin-top: 25px;}
.core-wrapper {font-size: 14px;color: #fff;margin-top: 20px;}
.core-wrapper .light {font-size: 18px; font-weight: bold; margin-top: 4px;}
.core-wrapper .light a {color: #fff;}
.core-wrapper .light a:hover {color: #fff; text-decoration: none;}

.page-break {position: relative; height: 160px; width: 100%; background: transparent url("../images/cricle.png") no-repeat center center; top: -80px; margin-bottom: -160px; background-size: contain;}

/*** About ***/
.section-header {font-weight: bold; padding-bottom: 40px; padding-top: 40px;}
.section-header .title {font-size: 24px; color: #EABE1E; font-family: Arial, serif; text-shadow: 1px 1px 3px #000000;}
.section-header .title-blue {font-size: 24px; color: #2469b6; font-family: Arial, serif; text-shadow: 1px 1px 3px #000000;}
.section-header .intro {font-size: 18px; color: #323232;}
.section-header .intro-black {color: #323232;}
.section-header .intro-white {color: #fff;}
.section-header .text {font-weight: normal; font-size: 14px; color: #323232; text-align: justify;}
.about-content {text-align: justify; font-size: 14px;}
.about-more {color: #fff; font-size: 12px; float: right;}
.about-more .box-left {width: 26px; height: 26px; line-height: 26px; float: right; position: relative; display: block; border-radius: 100%; background: #2469b6; z-index: 0;}
.about-more .box-left .space {margin: 0px; padding: 2px;}
.about-more .box-left .space .arrow {width: 22px; height: 22px; line-height: 22px; float: right; position: relative; display: block; border-radius: 100%; background: #EABE1E; z-index: 0; text-align: center;}
.about-more .box-left .space .arrow {padding-left:2px;}
.about-more .box-center {width: 80px; height: 26px; line-height: 26px; float: right; position: relative; background: #2469b6; z-index: 0; margin-left: -13px; margin-right: -13px; padding-left: 10px; padding-top: 1px;}
.about-more .box-right {width: 26px; height: 26px; line-height: 26px; float: right; position: relative; display: block; border-radius: 100%; background: #2469b6; z-index: 0;}
.about-more .box-center a {color: #fff;}

/*** Products ***/
.section-header {font-weight: bold; padding-bottom: 40px; padding-top: 40px;}
.row-more {margin-right: 10px;}
/*** Services ***/
.services-block {display: block; padding: 10px; margin: 0px;}
.services-block .holder {display: block; padding: 0px; margin: 0px;}
.services-block .holder .header {display: block; padding: 0px; margin: 0px;}
.services-block .holder .header1 {display: block; height: 45px; background: #EABE1E;}
.services-block .holder .header2 {display: block; height: 45px; background: #fff;}
.circle1 {width: 90px; height: 90px; line-height: 90px; left: 50%; margin-left: -45px; margin-top: -90px; position: relative; display: block; border-radius: 100%; background: #fff; padding: 10px;}
.circle1 .circle2 {width: 70px; height: 70px; line-height: 70px; position: relative; display: block; border-radius: 100%; background: #EABE1E; color: #2469b6; font-size: 34px; text-align: center;}
.services-block .holder .content {display: block; padding: 10px; margin: 0px; background: #fff; text-align: left; color: #666670; font-family: Arial;}
.services-block .holder .content .title-fixed {padding: 0px; margin: 0px; height: 50px; overflow: hidden;}
.services-block .holder .content .content-fixed {padding: 0px; margin: 0px; height: 80px; overflow: hidden;}
.services-block .holder .content .title {font-size: 18px; color: #1d2834; font-family: Arial; height: 50px; display: table-cell; overflow: hidden; vertical-align: middle;}
.services-block .holder .content .title a {color: #1d2834;}
.services-block .holder .content .title a:hover {color: #2469b6;}
.services-block .holder .content .short-text {height: 80px; display: table-cell; overflow: hidden; vertical-align: middle;}

.news-block .holder .content .short-text {height: 80px; display: table-cell; overflow: hidden; vertical-align: middle;}
.news-block {display: block; padding: 10px; margin: 0px;}
.news-block .holder {display: block; padding: 0px; margin: 0px;}
.news-block .holder .image {display: block; padding: 0px; margin: 0px; height: 230px;}
.news-block .holder .image a {height: 230px; background-position: center center; border-color: transparent; position: relative; background-color: transparent; border-width: 0px; width: 100%; background-repeat: no-repeat; display: block;}
.news-circle1 {width: 90px; height: 90px; left: 20px; margin-top: -45px; position: relative; display: block; border-radius: 100%; background: #fff; padding: 10px;}
.news-circle1 .circle2 {width: 70px; height: 70px; position: relative; display: block; border-radius: 100%; background: #2469b6; text-align: center;}
.news-date {padding: 8px 0px; margin: 0px;}
.news-date p {padding: 0px; margin: 0px; font-size: 13px;}
.news-date p.yellow {color: #EABE1E;}
.news-date p.white {color: #fff;}
.news-block .holder .content {display: block; padding: 55px 10px 10px 10px; margin: -45px 0px 0px 0px; background: #e9e9e9; text-align: left;}
.news-block .holder .content .title-fixed {padding: 0px; margin: 0px; height: 50px; overflow: hidden;}
.news-block .holder .content .content-fixed {padding: 0px; margin: 0px; height: 80px; overflow: hidden;}
.news-block .holder .content .title {font-size: 18px; font-weight: bold; height: 50px; display: table-cell; overflow: hidden; vertical-align: middle;}
.news-block .holder .content .title a {color: #000;}
.news-block .holder .content .title a:hover {color: #2469b6;}
.news-block .holder .content .short-text {height: 80px; display: table-cell; overflow: hidden; vertical-align: middle;}
.home-view-detail {padding: 0px; margin: 0px;}
.home-view-detail p {padding: 5px 0px 0px 0px; text-transform: uppercase; font-size: 12px; font-weight: bold;}
.home-view-detail a {color: #EABE1E;}
.home-view-detail a:after {content: '\f101'; font-family: "FontAwesome"; font-size: 14px; padding-left: 4px;}
.home-view-detail a:hover {color: #2469b6; text-decoration: none;}

.contact-block {text-align: left;}
.contact-block p {text-align: left; padding: 5px 0px;}
.contact-block .title {font-size: 22px; font-weight: bold; color: #2469b6;}

.google-maps {display: block;}
.footer-logo-block {display: block;}
.footer-logo-block div {display: block;}
.footer-logo-block .holder {padding-top: 50px;}
.footer-logo-block .holder div {float: left;}
.footer-logo-block .holder .text {color: #fff; font-size: 14px; padding-top: 40px;}
.footer-logo-block .holder .social {color: #fff; font-size: 24px; padding: 40px 0px;}
.footer-logo-block .holder .social a {color: #fff;}
.footer-logo-block .holder .social a:hover {color: #EABE1E;}
.footer-logo-block li {padding-right: 10px;}
.footer-logo-block li a {color: #fff;}
.footer-news-block {display: block;}
.footer-news-block .holder {padding-top: 30px; color: #fff;}
.footer-news-block .holder .header {padding: 20px 0px 10px 0px; margin: 0px; font-size: 20px; color: #fff;}
.footer-news-block .holder .header h2 {padding: 0px; margin: 0px; font-size: 20px; color: #fff;}
.footer-news-block .holder .header h2 a {color: #fff;}
.footer-news-block .holder .header h2 a:hover {color: #EABE1E; text-decoration: none;}
.footer-news-block .holder .news-list {padding: 10px 0px; margin: 0px; font-weight: normal; font-size: 13px; line-height: 20px; display: block; float: left; width: 100%; height: 80px; overflow: hidden;}
.footer-news-block .holder .news-list .date {color: #EABE1E;}
.footer-news-block .holder .news-list h3 {padding: 0px; margin: 0px; font-size: 12px; color: #fff;}
.footer-news-block .holder .news-list a {color: #fff;}
.footer-news-block .holder .news-list a:hover {color: #EABE1E; text-decoration: none;}
.footer-news-block .holder .prod-list {padding: 10px 0px; margin: 0px; font-weight: normal; font-size: 13px; line-height: 20px; display: block; float: left; width: 100%;}
.footer-news-block .holder .prod-list ul {padding: 0px; margin: 0px;}
.footer-news-block .holder .prod-list ul>li {list-style: none; display: inline; float: left; padding-right: 10px; width: 31%; padding-bottom: 10px;}
.footer-news-block .holder .prod-list ul>li>a {display: block;}


.copyright {color: #fff; font-size: 13px; padding: 20px 15px;}
.copyright a {color: #EABE1E;}
.copyright a:hover {text-decoration: none;}
.counter {color: #fff; font-size: 13px; padding: 20px 15px; text-align: right;}
.counter .counter-text {color: #fff;}
.counter .counter-value {color: #EABE1E;}

.scroll_top {width: 34px; height: 34px; position: fixed; display: none; font-size: 0; z-index: 9999; right: 10px; bottom: 32px; background: #127bca; border-radius: 50%; opacity: 0.6; text-decoration: none;}
.scroll_top:hover {color: #fff; text-decoration: none;}
.scroll_top:before {content: "\f062"; font-family: "FontAwesome"; font-size: 14px; color: #fff; text-align: center; width: 34px; height: 34px; line-height: 34px; display: block; opacity: 50%;}

.pages-banner {margin-top: -20px; position: relative;}
.pages-header {font-size: 24px; font-weight: bold; color: #EABE1E; text-align: left;}
.breadcrumb {border: 0px; border-color: transparent; background-color: transparent; float: right; color: #fff;}
.breadcrumb>li,.breadcrumb>li>a {color: #fff; cursor: pointer; cursor: hard;}
.modal-content {color: #000;}
.modal-content a {color: #000;}

.left-box {border: 1px solid #ccc;}
.left-box h3 {padding: 0px; margin: 0px; font-size: 18px; font-family: Arial; font-weight: bold; color: #fff;}
.left-box .header {font-size: 24px; border-bottom: 1px solid #ccc; padding: 22px 0px 15px 0px; margin: 0px; background: #167dc4 url("../images/bg_top_left.jpg") repeat-x center top; background-color: #167dc4;}
.left-box .forms {padding: 10px; margin: 0px;}
.left-box-space {height: 30px;}

.product-image {padding: 10px 0px; margin-bottom: 20px;}
.product-image img {margin: auto; text-align: center;}
#modalCarousel .item img {margin: auto; text-align: center;}
.product-slider {background-color: #123;}
.modal-dialog .carousel-control.left, .modal-dialog .carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}
/*
@media (max-width: 720px)
{
    .boge-logo {left: -300px;}
}
*/

/*-----------------------
[3. Block]
------------------------*/
.block{
    /* background: #fff; */
    /* -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); */
    -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
    /* box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); */
    /* border-top: 1px solid #eaeaea; */
    /* border-left: 1px solid #eaeaea; */
    /* -webkit-border-radius: 5px; */
    -moz-border-radius: 5px;
    /* border-radius: 5px; */
    float: left;
    max-width: 100%;
    width: 100%;
}
.block .block-head{
  padding: 15px 20px;
  border-bottom: 1px solid #eaeaea;
/*   background: #fbfbfb;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px; */
}
.block .block-inner{
  width: 100%;
  float: left;
  /* padding: 20px; */
}
.block .block-head .block-icon {
  padding-right: 20px;
  float: left;
}
.block .block-head .block-title-text {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 20px;
}
.block .block-head .block-title-text.text-lg{
  font-weight: 600;
}
.block .block-head .block-title-text.text-sm {
  font-size: 18px;
  font-style: italic;
}

.products-slider {padding: 0px; margin: 0px;}
.products-slider p .img-thumbnail {border: 2px solid #bbb;}
.products-slider p:hover .img-thumbnail {border: 2px solid #EABE1E;}
.products-slider p a {color: #fff; text-decoration: none; font-size: 14px; font-weight: bold;}
.products-slider p a:hover {color: #EABE1E;}
.products-block {float: left; max-width: 100%; width: 100%;}
.products-block .block-head {overflow: hidden; background: transparent url("../images/yellow-pixel.png") repeat-x left bottom; margin-left: 15px; margin-right: 15px;}
.products-block .block-head .nav-tab.default {width: auto; display: inline-block; float: left; padding: 0px; margin: 0px;}
.products-block .block-head .nav-tab.default li {padding: 0 20px 0 0px; display: inline; line-height: 50px; float: left;}
.products-block .block-head .nav-tab.default li>a {float: left; color: #fff; font-size: 12px; font-weight: bold;}
.products-block .block-head .nav-tab.default li:hover>a,
.products-block .block-head .nav-tab.default li.active>a {color: #EABE1E; border-bottom: 3px solid #2469b6;}
.products-block .block-inner{ width: 100%; float: left; padding: 20px;}
.cs-hidden-next{

}
.products-block .block-footer{
  /* border-top: 1px solid #eaeaea; */
  width: 100%;
  float: left;
  padding-right: 10px;
}
.products-block .block-head .nav-tab.tab-category{

}
.products-block .block-head .nav-tab.tab-category li{
  list-style: none;
  display: inline;
  float: left;
  border-top: 5px solid transparent;
  line-height: 50px;
}
.products-block .block-head .nav-tab.tab-category li>a{
  padding: 18px 22px;
  font-size: 18px;
  text-transform: uppercase;
}
.products-block .block-head .nav-tab.tab-category li>a:focus{
  color: #333;
}
.products-block .block-head .nav-tab.tab-category li:after{
  content: '';
  border-right: 1px solid #eaeaea;
  padding: 20px 0;
  margin-left: -1px;
}
.products-block .block-head .nav-tab.tab-category li.active,
.products-block .block-head .nav-tab.tab-category li:hover{
  border-color: #fd7400;
}
/*-----------------------
[4. Owl] f053
------------------------*/
.kt-owl-carousel .owl-prev, 
.kt-owl-carousel .owl-next,
.customNavigation-owl .prev,
.customNavigation-owl .next{
  width: 20px;
  height: 20px;
  text-align: center;
  border: 1px solid #eaeaea;
  color: #666666;
  line-height:18px;
  background: #fff;
  display: inline-block;
  border-radius: 90%;
  font-size: 0;

}

.kt-owl-carousel .owl-next:hover{
  background-image:url('../images/next-hover.png');
  background-color: #5a88ca;
  border-color: #5a88ca;
}
.kt-owl-carousel .owl-prev:hover{
  background-image:url('../images/prev-hover.png');
  background-color: #5a88ca;
  border-color: #5a88ca;
}

.kt-owl-carousel .owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image:url('../images/next.png'); 
  background-repeat: no-repeat;
  background-position: 7px center;
}
.kt-owl-carousel .owl-prev {
  position: absolute;
  left: 0;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image:url('../images/prev.png'); 
  background-repeat: no-repeat;
  background-position: 5px center;
}
/*------------------------
[5. Tab]
--------------------------*/
.tab-container {position: relative;}
.tab-container .tab-panel {position: absolute; top: 0; left: 0; width: 100%; opacity: 0; visibility: hidden;}
.tab-container .active {opacity: 1; visibility: inherit; position: inherit; -vendor-animation-duration: 0.3s; -vendor-animation-delay: 1s; -vendor-animation-iteration-count: infinite;}

.owl-controls {position: absolute; float: right; top: -71px; right: 0px; width: 50px; height: 50px; padding: 0 20px; padding-top: 15px;}


/*** Product Pages ***/
.product-list {border: 1px solid #ccc; margin-bottom: 20px;}
.product-list .block {padding: 10px;}
.product-list .block p {text-align: left; color: #000; font-size: 14px; margin: 0px; padding: 5px;}
.product-list .block h3 a {color: #000;}
.product-list .block h3 a:hover {color: #EABE1E; text-decoration: none;}
.product-list .block p.title {font-size: 18px; color: #EABE1E;}
.product-list .block p.title-detail {font-size: 24px; color: #EABE1E; text-align: left;}
.product-list .block p.date {font-size: 12px; color: #7b7b7b;}
.product-list .block p.desc {font-size: 14px; font-weight: bold;}
.product-list .block p.auth {text-align: right;}
.product-list .block h3 {font-size: 24px; color: #EABE1E; text-align: left; margin: 0px; padding: 5px;}
.product-list .block h1 {font-size: 36px; color: #EABE1E; text-align: left; margin: 0px; padding: 5px;}
.product-list .tab-content {text-align: left;}
.product-list .tab-content .tab-pane {text-align: left;}
.product-list .block div {text-align: left; font-size: 14px;}
.other-text {margin-bottom: 10px;}
.other-text p {margin: 0px; padding: 0px; font-size: 24px; font-weight: bold; text-align: left;}
.other-list {margin-bottom: 20px;}
.other-list .block {padding: 0px; margin: 0px;}
.other-list .block h3 {font-size: 14px; color: #EABE1E; text-align: left; margin: 0px; padding: 0px 0px 10px 0px;}
.other-list .block h3 a {color: #000;}
.other-list .block h3 a:hover {color: #EABE1E; text-decoration: none;}
.other-list .block h3 a:before { content: '\00BB'; padding-right: 10px; color: #000;}
.other-list .block h3 span.date {color: #000;}
.block-img {float: left; padding: 0px 10px 10px 0px;}
.tags {font-size: 12px; border-top: 1px dashed #bbbbbb; border-bottom: 1px dashed #bbbbbb;}
.tags .text {font-weight: bold; padding-right: 5px;}
.tags .span {padding-left: 4px; padding-right: 5px;}
.tags a { text-decoration: none; color: #337ab7;}
.tags a:hover { text-decoration: underline; color: #EABE1E;}

.product-media a {color: #337ab7;}
.product-media a>i {padding-right: 6px;}
.product-media a:hover {color: #EABE1E;}

td.PagerInfoCell { font: Normal 13px Tahoma; color: #373839; padding: 0px 10px 0px 10px;}
td.PagerCurrentPageCell { font: Normal 13px Tahoma; color: #373839; padding: 0px 2px 0px 2px;}
td.PagerOtherPageCells { font: Normal 13px Arial; color: #818181; padding: 0px 2px 0px 2px;}
SPAN.PagerHyperlinkStyle { font: Normal 13px Tahoma; color: #373839; padding: 0px 0px 0px 0px;}
A.PagerHyperlinkStyle { font: Normal 13px Tahoma; color: #818181; padding: 0px; text-decoration: none;}
A.PagerHyperlinkStyle:hover {  color: #EABE1E; text-decoration: underline;}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
    -webkit-backface-visibility: hidden;
}

.button-radius{
  position: relative;
  border: 1px solid #2469b6;
  padding: 1px;
  min-height: 26px;
  background: #2469b6;
  display: inline-block;
  width: auto;
  line-height: 26px;
  padding-left: 32px;
  padding-right: 20px;
  margin: 10px 0px;
  color: #ffffff;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  font-size: 12px;
}
.button-radius .icon{
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
  position: absolute;
  left: 2%;
  top: 2px;
  overflow: hidden;
}

.button-radius .icon:before{
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 12px;
  color: #fff;
  width: 24px;
  height: 24px;
  background-color: #EABE1E;
  border-radius: 90%;
  text-align: center;
  line-height: 24px;
  float: left;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.button-radius.white{
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.button-radius.white .icon:before{
  background: #fff;
  color: #333;
}

.button-radius:hover .icon{
  left: 100%;
  margin-left: -26px;
}
.button-radius:hover{
  padding-left: 20px;
  padding-right: 32px;
  color: #fff;
  text-decoration: none;
}

.gmaps-marker, .gmaps-marker p {padding: 2px; margin: 0px; text-align: left; font-size: 12px;}
.gmaps-marker h1 {padding: 2px; margin: 0px; text-align: left; font-size: 14px;}
ul.ulnewsother{margin:0px 0px 0px 20px;padding:0;float:left;width:100%;text-align:left}
ul.ulnewsother li{margin:5px auto;list-style-type:none;color:#000000}
ul.ulnewsother li:hover{color:#EABE1E}
ul.ulnewsother li:hover a{color:#EABE1E}
ul.ulnewsother li a {color:#000000;text-decoration:none}